/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/

/* Examples (uncomment to use):*/

/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */

/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }

/* Hide compare button */
/* a.compare_item { display: none !important;  }*/
.list_section_m .catalog-section-list>ul>li{
	border-bottom: 2px solid #999;
}
.gallery-list .item_gallery{
	margin-bottom: 20px;
}
.gallery-list .item_gallery img{
	max-width: 100%;
}
.brands_slider_wrapp.flexslider .slides img{
	max-height: 42px;
}
.documents_list_detail{
	clear: initial !important;
}
.documents_list_detail h4{
	margin-bottom: 3px !important;
    margin-top: 0 !important;
}
.left_image_service{
	float:left;
	max-width:250px !important;
	margin-right:10px !important;
	margin-bottom:10px  !important;
}
.right_image_service{
	float:right;
	max-width:250px !important;
	margin-left:10px !important;
	margin-bottom:10px  !important;
}
@media screen and (max-width: 992px) {
	body .top_slider_wrapp .flexslider .slides>li .banner_bg{
		background-size:cover;
	}
	body .top_slider_wrapp .flexslider .slides>li .wrapper_inner>table tr:last-child{
		background:#ffffff85;
		position:relative;
	}
}
.index_banners_min{
	position:relative;
}
.index_banners_min .title_banners{
    color: #fff;
    font-size: 16px;
    position: absolute;
    bottom: 5px;
    left: 11px;
    font-weight: bold;
}
.background_opacity{
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index:9;
	background:#22222238;
}

#popup-first-visit {
    display: none;
    position: fixed;
    right: 0;
    bottom: 0;
    z-index: 99999;
    background: #fff;
    color: #222;
    padding: 20px 29px;
    max-width: 100%;
    left: 0;
    border-top: 2px solid #f5f5f5;
}
.button_cookie {
    text-align: center;
    margin-top: 10px;
}
.content_cookie{
	text-align: center;
}
.button_cookie span {
    display: inline-block;
    padding: 11px 21px;
    background: #d40029;
    color: #fff;
    cursor: pointer;
}
.default_color_tabs{
    font-size: inherit;
    color: inherit;
    margin: inherit;
    line-height: inherit;
}
.catalog_detail .wraps .tabs-title_content {
    margin: 43px 0 32px;
    font-size: 1.33em;
    line-height: 20px;
	font-weight: 600;
	color: #000;
}
@media screen and (max-width: 700px) {
	body{
		min-width:initial;
	}
	.bottom-menu .hidden_mobile{
		display:none;
	}
	.no_margin_mob_item .bottom-menu{
		margin-bottom:0px;
	}
	.bottom-menu .items>.item-link .title:after{
		content: "";
		display: inline-block;
		width: 5px;
		height: 3px;
		background: url(/bitrix/templates/aspro_next/images/svg/next.svg) -20px -333px no-repeat;
		position: relative;
		top: -3px;
		margin-left: 5px;
	}
	.bottom-menu .wrap{
		display:none;
	}
	.hidden_mobile_br{
		display:none;
	}
	
	.bottom-menu .item.active .title:after{
		transform:rotate(180deg);
	}
}
@media screen and (max-width: 400px) {
#main .grid-list.grid-list--compact {
    grid-template-columns: none;
}
}
.basket_fast_order{
	display:none;
}
.basket-checkout-section-inner .fastorder{
	display:none;
}
.logo-row .top-description{
	height:initial;
}
.logo_and_menu-row .search-wrapper{
	height:initial;
	display:block;
	margin-top:8px;
}
.social_wrapper{
	margin-top:10px;
}
.social_wrapper .socials.tele a {
    width: 22px;
    height: 21px;
    background: url(/images/telegram.png) no-repeat;
    display: block;
    padding: 0 !important;
    background-size: contain;
	margin-right:5px;
}
.social_wrapper .socials.watsap a {
    width: 20px;
    height: 21px;
    background: url(/images/whatsapp.png) no-repeat;
    display: block;
    padding: 0 !important;
    background-size: contain;
}
.social_wrapper {
    display: flex;
}
.logo_and_menu-row .wrap_icon{
	height:initial;
}
.top_menu_headers .basket_wrap  .wrap_icon:first-child{
	padding-left:0px !important;
} 
.red_head_text{
	color:#c50026;
	margin-bottom:0;
}
.logo_and_menu-row .phone{
	margin-top:0px;
}
.email_header{
	line-height:initial;
	font-size:13px;
}
.top_menu_headers {
	margin-top:15px;
}
.logo_and_menu-row .logo-row .menu-row .mega-menu{
	height:initial;
}
.mega-menu table td .wrap>a{
	height:initial;
	padding: 24px 12px 24px;
}
.wrapper_logo_head{
	margin-top:20px;
}
.top_menu_headers  .basket_wrap {
	margin-top:11px;
}
.logo_and_menu-row .address{
	line-height:27px;
	font-size:13px;
	padding-left:0px;
}
.menu-item.catalog.wide_menu>.wrap{
	text-align:left;
}
.menu-item.catalog.wide_menu>.wrap>a{
	    padding-left: 4px;
}
.top_menu_headers .basket_wrap{
	margin-top:13px;
}
.logo_and_menu-row .logo-row .menu-row .mega-menu{
	border-top:1px solid #99999929;
	margin-top:15px;
}
.mega-menu td .wrap>a .line-wrapper .line {
    bottom: -25px;
}
.top_menu_headers .phone-block{
	padding-left:28px;
}
.top_menu_headers .social_wrapper{
	padding-left:28px;
}
.logo_and_menu-row .time_work{
	font-size:13px;
	 margin-bottom: 0px;
    font-weight: bold;
	
}
#footer .time{
	font-size:14px;
}
.summ_category{
	line-height: 31px;
    font-size: 13px;
    margin-left: 24px;
}
.bx_filter_parameters_box[data-property_id="915"] .bx_filter_param_text:before{
	content:'';
	display:block;
	width:20px;
	height:20px;
	background:transparent;
	border-radius:50%;
	margin-right:5px;
	border:1px solid #c1c1c1;
	position:relative;
	top:-2px;
}
.bx_filter_parameters_box[data-property_id="915"]  label{
	margin-bottom:7px !important;
}
.bx_filter_parameters_box[data-property_id="915"] .bx_filter_param_text{
	display:flex;
	align-items:start;
}
.bx_filter_parameters_box[data-property_id="915"] .bx_filter_param_text.bezhevyy:before{
	background:#D1BC8A;
}
.bx_filter_parameters_box[data-property_id="915"] .bx_filter_param_text.belyy:before{
	background:#fff;
}
.bx_filter_parameters_box[data-property_id="915"] .bx_filter_param_text.biryuzovyy:before{
	background:#40E0D0;
}
.bx_filter_parameters_box[data-property_id="915"] .bx_filter_param_text.bordovyy:before{
	background:#800000;
}
.bx_filter_parameters_box[data-property_id="915"] .bx_filter_param_text.goluboy:before{
	background:#00B8D9;
}
.bx_filter_parameters_box[data-property_id="915"] .bx_filter_param_text.zheltyy:before{
	background:#ffff00;
}
.bx_filter_parameters_box[data-property_id="915"] .bx_filter_param_text.zelenyy:before{
	background:#008000;
}
.bx_filter_parameters_box[data-property_id="915"] .bx_filter_param_text.zolotistyy:before{
	background:#FFD700;
}
.bx_filter_parameters_box[data-property_id="915"] .bx_filter_param_text.korichnevyy:before{
	background:#804030;
}
.bx_filter_parameters_box[data-property_id="915"] .bx_filter_param_text.krasnyy:before{
	background:#FF0000;
}
.bx_filter_parameters_box[data-property_id="915"] .bx_filter_param_text.oranzhevyy:before{
	background:#FF8000;
}
.bx_filter_parameters_box[data-property_id="915"] .bx_filter_param_text.rozovyy:before{
	background:#FFC0CB;
}
.bx_filter_parameters_box[data-property_id="915"] .bx_filter_param_text.salatovyy:before{
	background:#99ff99;
}
.bx_filter_parameters_box[data-property_id="915"] .bx_filter_param_text.serebristyy:before{
	background:#C9C0BB;
}
.bx_filter_parameters_box[data-property_id="915"] .bx_filter_param_text.seryy:before{
	background:#808080;
}
.bx_filter_parameters_box[data-property_id="915"] .bx_filter_param_text.siniy:before{
	background:#42AAFF;
}
.bx_filter_parameters_box[data-property_id="915"] .bx_filter_param_text.sirenevyy:before{
	background:#e393f8 ;
}
.bx_filter_parameters_box[data-property_id="915"] .bx_filter_param_text.temno-siniy:before{
	background:#210896 ;
}
.bx_filter_parameters_box[data-property_id="915"] .bx_filter_param_text.fioletovyy:before{
	background:#8000FF ;
}
.bx_filter_parameters_box[data-property_id="915"] .bx_filter_param_text.chernyy:before{
	background:#000 ;
}

.bx_filter_parameters_box[data-property_id="915"] .bx_filter_param_text.raznotsvetnyy:before{
background: -webkit-linear-gradient(45deg, rgb(244, 0, 0), rgb(82, 107, 182), rgb(30, 223, 35));
background: -moz-linear-gradient(45deg, rgb(244, 0, 0), rgb(82, 107, 182), rgb(30, 223, 35));
background: linear-gradient(45deg, rgb(244, 0, 0), rgb(82, 107, 182), rgb(30, 223, 35));
}

.flex_wrap_inner{
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.flex_wrap_inner .right_block  {
	order:5;
	max-width:100%;
}
.flex_wrap_inner .left_block .subscribe_wrap{
	position:sticky;
	top:77px;
}
#Ticker {
    color: gray;
    position: absolute;
    top: 8px;
    left: 16px;
    font-family: arial;
    background: #f7f7f7;
    width: 88%;
}
.search .search-input-div{
	position:relative;
}
.req-items{
	display: flex;
	flex-direction: column;
	gap: 10px;
	border: 1px solid #cecece;
	margin-bottom: 20px;
}
.req-item{
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 10px;
	border-bottom: 1px solid #cecece;
}
.req-item:last-of-type{
	border-bottom: 0;
}
.req-item_name {
	width: 236px;
}
@media(max-width:550px){
	.req-item{
		flex-direction: column;
		justify-content: center;
		align-items: center;
		gap: 8px;
	}
	.req-item_name{
		width: 100%;
		text-align: center;
	}
	.req-item_value{
		text-align: center;
	}
}
.sitemap_level_one{
	padding-left: 20px;
}
.sitemap_level_two{
	padding-left: 40px;
}
.bx_ui_slider_part > span{
	display: none !important;
}
.cabinet-dropdown{
	z-index: 999;
}
.personal-link .wrap{
	margin: 0 !important;
	max-width: max-content !important;
}
.map-wrapper{
	position: relative;
}
.map-list{
	position: absolute;
	top: 0;
	left: 70px;
	background: rgba(255, 255, 255, 0.9);
	max-width: 300px;
	padding: 20px;
	display: flex;
	flex-direction: column;
	gap: 15px;
	justify-content: space-between;
	height: 100%;
}
.map-item_icon span{
	font-size: 18px;
	font-weight: 600;
	padding-left: 8px;
}
.map-item_val {
	display: flex;
	flex-direction: column;
	gap: 6px;
	padding-left: 6px;
	margin-top: 8px;
}
@media(max-width:1024px){
	.map-list{
		left: 30px;
	}
}
@media(max-width:800px){
	.map-list{
		position: unset;
	}
	.mobile_table{
		overflow:scroll; 
	}
}
.index_table.table>tbody>tr> td{
	padding:13px;
}
.index_table.table>tbody>tr:last-child{
	border-bottom:1px solid #ddd;
}
.index_table tr:first-child{
	background:#de002b;
	text-align:center;
	font-weight:bold;
	color:#fff;
}
.index_text{
	margin-bottom:30px;
}
.arrow_back_catalog{
	color:#cecece;
}
.arrow_back_catalog img{
	display:inline-block;
	opacity:.4;
}
.arrow_back_catalog span{
	vertical-align:middle;
	margin-left:5px;
	color:#cecece;
}
.review_page .reviews.item-views.compact .votes_block.nstar {
        position: absolute;
        right: 44px;
        top: 28px;
    }
.bx_filter_parameters_box[data-prop_code="obyazatelnaya_markirovka"]{
	display:none !important;
}
.h2{
	font-weight: 600;
	font-size: 20px;
	color: #000;
}
#footer .title a{
	color: #555 !important;
}
.table-page td{
	border: 1px solid;
	text-align: center;
	padding: 7px;
}
.table-page{
	margin: 10px 0;
	width: 100%;
	overflow-x: auto;
	min-width: 580px;
}
.table-page table{
	width: 100%;
}
.table-page__title {
	font-weight: 600;
	margin-bottom: 10px;
	font-size: 18px;
}
.table-subtext {
	margin-top: 5px;
	font-size: 13px;
	font-weight: 600;
}
a.search-catalog_link.btn {
	display: block;
	max-width: 250px;
	margin-bottom: 20px;
}
td.menu-item.active .wrap > a{
	pointer-events: none;
}
.detail_soc_btn {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	gap: 20px;
	margin-bottom: 20px;
}
.detail-soc_item a {
	align-items: center;
	display: flex;
	gap: 8px;
	width: 100%;
	padding: 8px 25px;
	max-width: 240px;
	border-radius: 2px;
	cursor: pointer;
	color: #fff;
	text-decoration: unset;
}
.detail-soc_item .detail-soc_wh {
	background: #26cd07;
}
.detail-soc_item .detail-soc_tg {
	background: #23aade;
}
.detail-soc_item img{
	width: 33px;
}
@media(max-width: 600px){
	.detail_soc_btn{
		float: left;
	}
}